Subject: Alberta Energy Guaranty
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 3 May 2000 04:22:00 -0700 (PDT)

Stacy:
John had asked me to review a form of Guaranty from Alberta Energy Company 
Ltd.  As it turns out, the Guarantor will be the counterparty on all 
financial trades so this Guaranty will only support physical deals done by 
Alberta's affiliates.  I had commented on it and they had responded.  Could 
you please take a look at their response and coordinate with John on this?  
Thanks.
carol